View Issue Details

IDProjectCategoryView StatusLast Update
0002046SymmetricDSImprovementpublic2014-11-03 07:59
Reporterchenson Assigned Tochenson  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.12 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002046: Add left and bleft column transforms
DescriptionAdd left and bleft column transforms
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e873bf92

2014-11-02 18:53:07

chenson

Details Diff
0002046: Add left and bleft column transforms Affected Issues
0002046
mod - symmetric-assemble/src/docbook/configuration.xml Diff File
add - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/BinaryLeftColumnTransform.java Diff File
add - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/LeftColumnTransform.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

SymmetricDS: master 5a7d20c9

2014-11-02 19:07:26

chenson

Details Diff
0002046: Add left and bleft column transforms Affected Issues
0002046
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/BinaryLeftColumnTransform.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/LeftColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2014-11-02 18:52 chenson New Issue
2014-11-02 18:52 chenson Status new => assigned
2014-11-02 18:52 chenson Assigned To => chenson
2014-11-02 18:54 chenson Status assigned => resolved
2014-11-02 18:54 chenson Fixed in Version => 3.6.12
2014-11-02 18:54 chenson Resolution open => fixed
2014-11-02 19:00 chenson Changeset attached => SymmetricDS 3.6 r8876
2014-11-02 19:00 chenson Changeset attached => SymmetricDS trunk r8877
2014-11-02 20:00 chenson Changeset attached => SymmetricDS 3.6 r8878
2014-11-02 20:00 chenson Changeset attached => SymmetricDS trunk r8879
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5a7d20c9
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e873bf92